How to install libspf2-2 on Debian Unstable (Sid)